# Uses of Class
org.springframework.beans.BeanWrapperImpl

Packages that use BeanWrapperImpl
Package
Description
org.springframework.beans
This package contains interfaces and classes for manipulating Java beans.

## Uses of BeanWrapperImpl in org.springframework.beans

Methods in org.springframework.beans that return BeanWrapperImpl
Modifier and Type
Method
Description
`protected BeanWrapperImpl`
BeanWrapperImpl.`newNestedPropertyAccessor(Object object, String nestedPath)`